<?php	
	vendor('Weixinpay.phpqrcode');
class qcodeAction extends FirstendAction {	
	public function _initialize() {
        parent::_initialize();   		
    }
	
	public function index(){
		$data = I('data');
		$url = urldecode($data);		
	    QRcode::png($url,false,'L',4,1,false);
	}
   
}

